<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:src="@mipmap/ic_mine_top_bg"
                app:layout_constraintDimensionRatio="h,1125:1080" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_setting"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="?actionBarSize"
                android:layout_marginEnd="@dimen/dp_16"
                android:src="@mipmap/ic_mine_setting"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_message"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_20"
                android:src="@mipmap/ic_mine_message"
                app:layout_constraintEnd_toStartOf="@id/iv_setting"
                app:layout_constraintTop_toTopOf="@id/iv_setting" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_avatar"
                android:layout_width="@dimen/dp_68"
                android:layout_height="@dimen/dp_68"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_3"
                android:background="@drawable/shape_avatar_bg"
                android:padding="@dimen/dp_2"
                android:src="@mipmap/ic_default_avatar"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/iv_setting" />

            <TextView
                android:id="@+id/tv_username"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_14"
                android:fontFamily="sans-serif-medium"
                android:text="游客"
                android:textColor="@color/color_1a1a1a"
                android:textSize="@dimen/sp_18"
                app:layout_constraintBottom_toTopOf="@id/tv_user_id"
                app:layout_constraintStart_toEndOf="@id/iv_avatar"
                app:layout_constraintTop_toTopOf="@id/iv_avatar" />

            <TextView
                android:id="@+id/tv_user_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableEnd="@mipmap/ic_copy_id"
                android:drawablePadding="@dimen/dp_6"
                android:gravity="center"
                android:text="ID:00001"
                android:textColor="#5E626A"
                android:textSize="@dimen/sp_14"
                app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
                app:layout_constraintStart_toStartOf="@id/tv_username"
                app:layout_constraintTop_toBottomOf="@id/tv_username" />

            <com.cheng.blzb.widget.CommonShapeView
                android:id="@+id/btn_login"
                android:layout_width="@dimen/dp_76"
                android:layout_height="@dimen/dp_32"
                android:text="点击登录"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_14"
                app:csb_cornerPosition="topLeft|bottomLeft"
                app:csb_cornerRadius="@dimen/dp_25"
                app:csb_fillColor="@color/color_417ffe"
                app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/iv_avatar" />

            <LinearLayout
                android:id="@+id/layout_push"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_16"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingTop="@dimen/dp_4"
                android:paddingBottom="@dimen/dp_4"
                app:layout_constraintEnd_toStartOf="@id/layout_favorite"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/iv_avatar">

                <TextView
                    android:id="@+id/tv_push_count"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_20" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_2"
                    android:text="推送"
                    android:textColor="#8F95A2"
                    android:textSize="@dimen/sp_12" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_favorite"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_16"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingTop="@dimen/dp_4"
                android:paddingBottom="@dimen/dp_4"
                app:layout_constraintEnd_toStartOf="@id/layout_history"
                app:layout_constraintStart_toEndOf="@id/layout_push"
                app:layout_constraintTop_toBottomOf="@id/iv_avatar">

                <TextView
                    android:id="@+id/tv_favorite_count"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_20" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_2"
                    android:text="收藏"
                    android:textColor="#8F95A2"
                    android:textSize="@dimen/sp_12" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_history"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_16"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingTop="@dimen/dp_4"
                android:paddingBottom="@dimen/dp_4"
                app:layout_constraintEnd_toStartOf="@id/layout_order"
                app:layout_constraintStart_toEndOf="@id/layout_favorite"
                app:layout_constraintTop_toBottomOf="@id/iv_avatar">

                <TextView
                    android:id="@+id/tv_history_count"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_20" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_2"
                    android:text="足迹"
                    android:textColor="#8F95A2"
                    android:textSize="@dimen/sp_12" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_order"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_16"
                android:layout_marginEnd="@dimen/dp_16"
                android:gravity="center"
                android:orientation="vertical"
                android:paddingTop="@dimen/dp_4"
                android:paddingBottom="@dimen/dp_4"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toEndOf="@id/layout_history"
                app:layout_constraintTop_toBottomOf="@id/iv_avatar">

                <TextView
                    android:id="@+id/tv_order_count"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="@color/color_1a1a1a"
                    android:textSize="@dimen/sp_20" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_2"
                    android:text="订单"
                    android:textColor="#8F95A2"
                    android:textSize="@dimen/sp_12" />

            </LinearLayout>

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_vip_bg"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginEnd="@dimen/dp_16"
                android:src="@mipmap/ic_mine_vip_bg1"
                app:layout_constraintDimensionRatio="h,1029:342"
                app:layout_constraintTop_toBottomOf="@id/layout_push" />

            <TextView
                android:id="@+id/tv_vip_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_20"
                android:layout_marginTop="@dimen/dp_28"
                android:text="开通会员"
                android:textColor="@color/color_fbcd8c"
                android:textSize="@dimen/sp_16"
                app:layout_constraintStart_toStartOf="@id/iv_vip_bg"
                app:layout_constraintTop_toTopOf="@id/iv_vip_bg" />

            <TextView
                android:id="@+id/tv_expire_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_2"
                android:drawableEnd="@mipmap/ic_mine_arrow1"
                android:gravity="center"
                android:text="开通会员，查看海量商机"
                android:textColor="@color/color_bcac8e"
                android:textSize="@dimen/sp_12"
                app:layout_constraintStart_toStartOf="@id/tv_vip_name"
                app:layout_constraintTop_toBottomOf="@id/tv_vip_name" />

            <FrameLayout
                android:id="@+id/layout_menus"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_13"
                android:background="@drawable/shape_f5f7fc_top_cor16"
                android:padding="@dimen/dp_16"
                app:layout_constraintTop_toBottomOf="@id/tv_expire_time">

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_white_cor10">

                    <TextView
                        android:id="@+id/tv_my_publish"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_60"
                        android:drawableStart="@mipmap/ic_mine_icon1"
                        android:drawableEnd="@mipmap/ic_arrow_dp22"
                        android:drawablePadding="@dimen/dp_10"
                        android:gravity="center_vertical"
                        android:paddingStart="@dimen/dp_14"
                        android:paddingEnd="@dimen/dp_10"
                        android:text="我的发布"
                        android:textColor="@color/color_222222"
                        android:textSize="@dimen/sp_15"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/tv_auth"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_60"
                        android:drawableStart="@mipmap/ic_mine_icon2"
                        android:drawableEnd="@mipmap/ic_arrow_dp22"
                        android:drawablePadding="@dimen/dp_10"
                        android:gravity="center_vertical"
                        android:paddingStart="@dimen/dp_14"
                        android:paddingEnd="@dimen/dp_10"
                        android:text="企业认证"
                        android:textColor="@color/color_222222"
                        android:textSize="@dimen/sp_15"
                        app:layout_constraintTop_toBottomOf="@id/tv_my_publish" />

                    <TextView
                        android:id="@+id/tv_auth_status"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="@dimen/dp_35"
                        android:drawableStart="@drawable/shape_auth_fail_dot"
                        android:drawablePadding="@dimen/dp_6"
                        android:text="未认证"
                        android:textColor="@color/color_ff592b"
                        app:layout_constraintBottom_toBottomOf="@id/tv_auth"
                        app:layout_constraintEnd_toEndOf="@id/tv_auth"
                        app:layout_constraintTop_toTopOf="@id/tv_auth" />

                    <TextView
                        android:id="@+id/tv_seat_manage"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_60"
                        android:drawableStart="@mipmap/ic_mine_icon6"
                        android:drawableEnd="@mipmap/ic_arrow_dp22"
                        android:drawablePadding="@dimen/dp_10"
                        android:gravity="center_vertical"
                        android:paddingStart="@dimen/dp_14"
                        android:paddingEnd="@dimen/dp_10"
                        android:text="企业账号管理"
                        android:textColor="@color/color_222222"
                        android:textSize="@dimen/sp_15"
                        android:visibility="gone"
                        app:layout_constraintTop_toBottomOf="@id/tv_auth" />

                    <TextView
                        android:id="@+id/tv_service"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_60"
                        android:drawableStart="@mipmap/ic_mine_icon3"
                        android:drawableEnd="@mipmap/ic_arrow_dp22"
                        android:drawablePadding="@dimen/dp_10"
                        android:gravity="center_vertical"
                        android:paddingStart="@dimen/dp_14"
                        android:paddingEnd="@dimen/dp_10"
                        android:text="联系客服"
                        android:textColor="@color/color_222222"
                        android:textSize="@dimen/sp_15"
                        app:layout_constraintTop_toBottomOf="@id/tv_seat_manage" />

                    <TextView
                        android:id="@+id/tv_share"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_60"
                        android:drawableStart="@mipmap/ic_mine_icon4"
                        android:drawableEnd="@mipmap/ic_arrow_dp22"
                        android:drawablePadding="@dimen/dp_10"
                        android:gravity="center_vertical"
                        android:paddingStart="@dimen/dp_14"
                        android:paddingEnd="@dimen/dp_10"
                        android:text="分享APP"
                        android:textColor="@color/color_222222"
                        android:textSize="@dimen/sp_15"
                        app:layout_constraintTop_toBottomOf="@id/tv_service" />

                    <TextView
                        android:id="@+id/tv_feedback"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_60"
                        android:drawableStart="@mipmap/ic_mine_icon5"
                        android:drawableEnd="@mipmap/ic_arrow_dp22"
                        android:drawablePadding="@dimen/dp_10"
                        android:gravity="center_vertical"
                        android:paddingStart="@dimen/dp_14"
                        android:paddingEnd="@dimen/dp_10"
                        android:text="意见反馈"
                        android:textColor="@color/color_222222"
                        android:textSize="@dimen/sp_15"
                        app:layout_constraintTop_toBottomOf="@id/tv_share" />

                </androidx.constraintlayout.widget.ConstraintLayout>
            </FrameLayout>
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.core.widget.NestedScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>